@charset 'euc-jp';

body{
	margin:0;
	padding:0;
	background:url("/service/common/images/bg_cart_header.gif") left top repeat-x transparent;
}
table,
td,
tr {
	margin:0;
	padding:0;
	border-collapse:collapse;
}

td{
	word-break:break-all;}

img{
	margin:0;
	padding:0;
	border:none;
}
#wrapper a{
	font-weight:normal;
}
#wrapper a:visited{ color:blue;}
#wrapper a:hover{ color:red;}


/*------------------------------------
top
------------------------------------*/

#header {
	width: 100%;
	height: 41px;
	background: url("") left top repeat-x;
}



/* 100617 kamome */
#header {
	position:relative;
	height:52px;
	width:800px;
	margin:0 auto;

}
.help_popup {
	position:absolute;
	top:9px;
	right:0;
	text-align:left;}

.help_popup a {
	display:block;
	font-weight:bold;
	text-decoration:underline;;
	color:#0033ee;
	_width:40px;
	height:32px;
	padding-left:38px !important;
	line-height:32px;
	font-size:13px;
	background:url("/service/common/script/popupwindow/images/ico_help.gif") left top no-repeat transparent;}
.help_popup a:hover {text-decoration:none;}
/* /100617 kamome */

#btnHelp {
	float:right;
	padding-top: 2px;
}

#btnVec {
	float:left;
}

#btn_header {
	width:800px;
	margin: 0 auto;
}

#btn_header a{
  display:block;
}

/*------------------------------------
wrapper
------------------------------------*/
#wrapper {
	width:800px;
	margin: 0 auto;
	font-size:95%;
	color: #333;
	font-family:"MS PGothic",sans-serif;
}
	#wrapper *{
		margin:0;
		padding:0;
	}

#wrapper h1 {
	width: 800px;
	height: 43px;
	background: url("img/top_img1-1.jpg") left center no-repeat;
	text-indent: -10000px;
}

#wrapper .login_error{
	width: 800px;
	height: 25px;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff0000;
	text-indent: 30px;
	padding: 0;
}

/*------------------------------------
container
------------------------------------*/
#container {
	width: 100%;
}
/*--- Attention---*/
.attention {
	font-size:13px;
	}

#wrapper #titleTable ,
#wrapper #titleTable2 {
	width:800px;
	padding: 0;
	margin: 0 auto;
	border: none;
}
#wrapper #titleTable {}
#wrapper #titleTable2 {
	text-align: right;
}


#wrapper .topInfoCell1{
	text-align: left;
	font-weight: bold;
	background-color: #ccccff;
}
	#wrapper .topInfoCell1 strong{
		padding:3px 10px 0 30px;
	}


#wrapper .topInfoCell2{
	width: 5px;
	text-align: left;
	text-indent: 30px;
	font-weight: bold;
	background-color: #ccccff;

}


#wrapper .topInfoCell3{
	width: 295px;
	text-align: left;
	text-indent: 30px;
	background-color: #ccccff;
}

#wrapper .infoCell1{
	text-align: left;
	font-size:13px;
	text-indent: 30px;
	padding:10px 0 10px 0;
}

#wrapper .infoCell3{
	text-align: left;
	font-size:13px;
	text-indent: 30px;
	padding:10px 0 10px 0;
}

#wrapper .titleCell1{
	width: 800px;
	height: 27px;
	padding: 0;
	border: none;
	text-align: left;
}
#wrapper .titleCell1{
	font-weight: bold;
	background-color: #ccccff;
	text-indent: 30px;
}

#wrapper .titleCell3{
	width: 150px;
	height: 27px;
	text-indent: 30px;
	padding: 0;
	border: none;
	text-align: left;
	background-color: #ccccff;
	font-weight: bold;
}

#wrapper .titleCell5{
	width: 150px;
	height: 27px;
	text-indent: 30px;
	padding: 0;
	border: none;
	text-align: left;
	background-color: #ccccff;
	font-weight: bold;
}

#wrapper .titleCell4{
	width: 650px;
	height: 27px;
	padding: 0;
	border: none;
	text-align: left;
	text-indent: 30px;
	background-color: #ccccff;
}

#wrapper .titleCell6{
	width: 800px;
	height: 27px;
	text-indent: 30px;
	padding: 0;
	border: none;
	text-align: left;

}

#wrapper .titleCell2{

}

#wrapper .titleCellBtn{
	width: 200px;
	height: 27px;
	padding: 0;
	border: none;
	text-align: left;
	font-weight: bold;
	background-color: #ccccff;
	text-indent: 30px;
}

#wrapper .titleCellBtn2{
	width: 600px;
	height: 27px;
	padding: 0;
	border: none;
	text-align: left;
	font-weight: bold;
	background-color: #ccccff;

}

#wrapper table {
	width:800px;
	padding: 0;
	margin: 0 auto;
	border: 1px solid #ccccff;
}


#wrapper .totalCell1,
#wrapper .totalCell2,
#wrapper .totalCell3,
#wrapper .totalCell4,
#wrapper .totalCell5{
	font-weight: bold;
	text-align: left;
	background-color: #ccccff;
	height: 27px;
}

#wrapper .totalCell1{
	width:400px;
	text-indent:30px;
}

#wrapper .totalCell5{
	width:150px;
}

#wrapper .cautionCell{
	width:800px;
	padding-top:10px;
}













#wrapper .totalUnderCell1,
#wrapper .totalUnderCell2,
#wrapper .totalUnderCell3,
#wrapper .totalUnderCell4,
#wrapper .totalUnderCell5,
#wrapper .totalUnderCell6{
	text-align: right;
	height: 40px;
		position:relative;
}

#wrapper .totalUnderCell1{
	width:400px;
	text-indent:30px;
}
	#wrapper .totalUnderCell3{
	padding-right:1.5em;}

#wrapper .totalUnderCell6{width:180px;}

	#wrapper .totalUnderCell6 p {padding-right:4.5em;}
	#wrapper .totalUnderCell6 p strong {position:relative;right:-3.3em;}

#wrapper .totalUnderCell2{
	text-indent:15px;
}
#wrapper .totalCell2 {width:100px;text-align:center;}
#wrapper .totalCell3 {width:220px;}












#wrapper .topCell1,
#wrapper .topCell2,
#wrapper .topCell3,
#wrapper .topCell4{
	font-weight: bold;
	text-align: left;
	background-color: #ccccff;
	height: 27px;
}
#wrapper .topCell1{
	width: 400px;
	text-indent: 30px;
	padding: 0;
}
#wrapper .topCell2{
	width: 200px;
}
#wrapper .topCell3{
	width: 100px;
}
#wrapper .topCell4{
	width: 100px;
}
/*kamome*/

#wrapper .keyCell_name ,
#wrapper .keyCell_value{
	padding:10px 5px 10px 0;}

#wrapper .keyCell_name {
	width:120px;
	text-align:right;}

#wrapper .keyCell_value {
	font-weight:bold;
	color:#d00;}

#wrapper .keyFileDl {
	width:160px;
	text-align:center;}

/*
#wrapper .keyCell1,
#wrapper .keyCell2,
#wrapper .keyCell3 {
	text-align: left;
}
#wrapper .keyCell1{
	width: 150px;
	font-size: small;
	text-indent: 30px;
	padding:10px 0 10px 0;
}
#wrapper .keyCell2{
	width: 500px !important;
	padding:10px 0 10px 0;
}

#wrapper .keyCell3{
	padding:10px 0 10px 0;
	width: 150px;
}
*/

#wrapper .keyTopCell{
	width: 150px;
	background-color: #ccccff;
	text-indent:30px;
}

#wrapper .keyTopCell2{
	width: 500px !important;
	background-color: #ccccff;
}
#wrapper .keyTopCell3{
	width: 150px;
	background-color: #ccccff;
}

#wrapper .keyManual{
	width: 800px;
	padding:10px 10px 10px 35px;
}

#wrapper .topCell_refresh{
	width: 800px;
	height: 25px;
	text-align: right;
	background-color: #fff;
}

#wrapper .underCell1{
	width: 200px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	background-color: #fff;
	padding-left:35px
}
#wrapper .underCell2{
	width: 450px;
	height: 27px;
	text-align: left;
	background-color: #fff;
}

#wrapper .underCell3{
	width: 150px;
	height: 27px;
	text-align: left;
}

#wrapper .underCell4{
	width: 200px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	background-color: #ccffff;
	padding-left:35px
}
#wrapper .underCell5{
	width: 450px;
	height: 27px;
	text-align: left;
	background-color: #ccffff;
}

#wrapper .textfield2{
	width:650px;
	height:150px;
	overflow: auto;
	margin: 5px 0 5px 30px;
}


#wrapper .footer{
	width: 800px;
	height: 40px;
	padding:5px 0px;
	font-weight: bold;
	text-align: left;
	overflow:hidden;
	background-color: #ccccff;
}
#wrapper .footer .footCell1{
	text-indent: 30px;
	width: 200px;
	height: 35px;
}

#wrapper .footer .footCell2{
	width: 200px;
	height: 35px;
	text-indent: 400px;
}

#wrapper .footer .footCell3{
	width: 600px;
	height: 35px;
	text-indent: 250px;
}

#wrapper .footer2{
	width: 800px;
	height: 40px;
	text-align: center;
	overflow:hidden;
	background-color: #ccccff;
}

#wrapper .footer3{
	width: 800px;
	height: 40px;
	text-align: right;
	overflow:hidden;
	background-color: #ccccff;
}


#wrapper .btnCellHis{
	width: 800px;
	height: 40px;
	text-align: right;
	padding-top:10px;
	overflow:hidden;
}


#wrapper .recordCell1,
#wrapper .recordCell2,
#wrapper .recordCell3 {
	font-weight: bold;
	text-align: left;
	height: 27px;
}

#wrapper .recordCell1{
	width: 300px;
	text-indent: 30px;
	background-color: #ccccff;
	padding:3px 0 3px 0;
	font-weight: bold;
}

#wrapper .recordCell2{
	width: 300px;
	background-color: #ccccff;
	padding:3px 0 3px 0;
	font-weight: bold;
}

#wrapper .recordCell3{
	width: 200px;
	background-color: #ccccff;
	padding:3px 0 3px 0;
}


#wrapper .recordUnderCell1,
#wrapper .recordUnderCell2,
#wrapper .recordUnderCell3 {
	font-weight: bold;
	text-align: left;
	height: 27px;
}

#wrapper .recordUnderCell1{
	width: 150px;
	padding:10px 0 10px 50px;
}

#wrapper .recordUnderCell2{
	width: 150px;
	text-indent: 80px;
	padding:10px 0 10px 0;
}

#wrapper .recordUnderCell3{
	width: 150px;
	text-indent: 5px;
	padding:10px 0 10px 0;
}

#wrapper .nextPage{
	width: 800px;
	text-align:center;
}


/*--- footer ---*/
#footer2 {
	width: 750px;
	line-height:1.5em;
	margin: 20px auto 0;
	padding-top:10px;
	border-top: 1px solid #ddd;
	text-align: center;
}

#footer3 {
	width: 750px;
	line-height:1.5em;
	margin: 20px auto 0;
	padding-top:10px;
	border-top: 1px solid #ddd;
	text-align: right;
}

.fontS{ font-size: 80%; color:#555;}




#wrapper .titleCell{
	width: 800px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	text-indent: 15px;
	padding: 0;
}

#wrapper .topCell1_2{
	width: 250px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	padding-left:30px;
	padding: 0;
}

#wrapper .topCell2_2{
	width: 250px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	padding-left:30px;
	padding: 0;
}

#wrapper .topCell3_2{
	width: 200px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	padding-left:30px;
	padding: 0;
}

#wrapper .topCell4_2{
	width: 100px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	text-indent: 15px;
	padding: 0;
}

#wrapper .underCell1_2{
	width: 250px;
	height: 15px;
	text-align: left;
	padding-left:30px;
	padding: 0;
}

#wrapper .underCell2_2{
	width: 250px;
	height: 15px;
	text-align: left;
	padding-left:30px;
	padding: 0;
}


a.formsubmit {
	display:block;
	margin:-3px 36px 0 0 !important;
	_margin:-3px 18px 0 0 !important;
	float:right;}




/*------------------------------------
clear fix
------------------------------------*/

#btn_header:after{
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

#btn_header{
  _height: 1px;
  min-height: 1px;
  /*¡ï*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/*------------------------------------
btn_paysubmit
------------------------------------*/
#btn_paysubmit {
	background:url("/service/img/btn_enter.jpg") left top no-repeat transparent;
	width:155px;
	height:36px;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
	border:none;
	top:-13px;
	/top:-5px;
	position:relative;}

;;#btn_paysubmit {
	top:-25px;}





.vs_hotcontent {
	position:relative !important;
	margin:0 !important;}
.vs_hotcontent img {
	padding:5px !important;
	border:1px solid #ddd !important;
	background-color:#fff707 !important;}





/*------------------------------------
add style 120621 kamome
------------------------------------*/
.blue {color:#00d;}
.red {color:#d00;}
.green {color:#0d0;}
.bold {font-weight:bold;}
.fs120 {font-size:120%;}
.fs140 {font-size:140%;}
.fs160 {font-size:160%;}
.fs180 {font-size:180%;}
.fs200 {font-size:200%;}

.caution {
	display:block;
	color:#d00;
	text-indent:0;
	padding-left:8em !important;
	text-indent:-1em;}

#wrapper table td.infoCell1 p {
	margin-top:8px;}



/*------------------------------
161201 kamome
------------------------------*/
.tac {text-align:center;}
.tal {text-align:left;}
.tar {text-align:right;}

.btn {
	display:inline-block;
	margin-bottom:32px !important;
	padding:8px 32px !important;
	width:auto;
	border: solid 1px #555;
	border-radius:8px;
	color:#222;
	font-size:14px;
	font-weight:bold;
	text-indent:0;
	text-align:center;
	text-decoration:none;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
	background: #f7dfa5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7dfa5 0%, #f0c14b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7dfa5), color-stop(100%,#f0c14b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7dfa5 0%,#f0c14b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7dfa5 0%,#f0c14b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7dfa5 0%,#f0c14b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7dfa5 0%,#f0c14b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7dfa5', endColorstr='#f0c14b',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}

.btn:hover {
	opacity:0.9;}

td.tar a.btn {
	padding:10px 32px !important;}

.btn_gray {
	font-weight:normal;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,d3d3d3+100 */
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%,#d3d3d3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d3d3d3 51% 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#d3d3d3 51% 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */}

.btn_m {
	margin:4px !important;
	padding:8px 16px !important;
	font-size:13px;}

.btn_s {
	margin-right:5px !important;
	margin-bottom:0px !important;
	padding:4px 8px !important;
	font-size:12px;
	font-weight:normal;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,d3d3d3+100 */
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%,#d3d3d3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d3d3d3 51% 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#d3d3d3 51% 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */
	}

/*--------------------------
vs_alert
--------------------------*/
  #vsAlert{
    width:90%;
	/width:460px;
    margin:0 auto 10px;
    padding:5px 5px 3px 5px;
    background:#cf1818;
    border-top:1px solid #aa1818;
    border-left:1px solid #aa1818;
    font-size:12px;
    text-align:center;
    color:#fff;
    position:relative;
  }
  #vsAlert span{
    position:absolute;
    top:-3px;
    left:-3px;
    font-size:10px;
    padding:2px;
    background:#fff;
    color:#aa1818;
    border:1px solid #aa1818;
  }
  #vsAlert a{
    color:#fff;
    font-weight:bold;
  }
  
/*------------------------------------
edit by gecko @ 080422
------------------------------------*/
    #vsAlert {
      position:relative;
      background:#3479BE;
      border:1px solid #3479BE;
    }
    #vsAlert span{
      border:1px solid #3479BE;
      color:#3479BE;
      }
    #vsAlert li {
      float:left;
      clear:both;
      width:100%;
      background:#fff;
      text-align:left;
    }

    #vsAlert li:nth-child(1) {
			height:0;}

      #vsAlert li b{
        display:block;
        width:79%;
        float:left;
      }
      #vsAlert li b a{
          color:red;
          padding-left:1%;
        }
      #vsAlert li font{
        display:block;
        width:19%;
        float:right;
        padding-right:1%;
        text-align:right;
        font-size:10px;
        color:#003C8E;
      }
    #vsAlert .vsAlertTOP{
      width:auto;
      display:block;
      float:none;
      margin:0 0 1px 0;
      background:#fff;
      color:#CF1818;
      text-align:center;
    }
    #vsAlert .vsAlertTOP a{
        color:#003C8E;
      }
    /* if ie6 */
    * html .vsAlertTOP{
    }
    /* ie ie7 */
    *:first-child+html .vsAlertTOP{
    }
    #vsAlert .vsAlertBottom{
        width:auto;
        float:none;
        padding-top:5px;
        margin:5px auto;
        text-align:center;
        background:#3479BE !important;
    }
    #vsAlert .vsAlertBottom a{
      font-weight:normal;
    }
    #vsAlert .vsAlertBottom2{
        width:auto;
        float:none;
        padding-top:5px;
        margin:5px auto;
        text-align:center;
        background:#fff !important;
    }
    #vsAlert .vsAlertBottom2 a{
      font-weight:normal;
        color:#003C8E;
    }
  #vsAlert:after{
    height: 0;
    visibility: hidden;
    content: ".";
    display: block;
    clear: both;
  }
  #vsAlert{
    _height: 1px;
    min-height: 1px;
    /*￥*//*/
    height: auto;
    overflow: hidden;
    /**/
  }

#vsAlert {
	box-sizing:border-box;}

#vsAlert {
	width:100%;
	margin-bottom:16px;
	padding:6px;}

#vsAlert .vsAlertTOP {
	margin:0;
	padding:3px;}
